﻿.aq1-good {
    background: #42a93c !important;
    width: 100% !important;
}

.aq1-fair {
    background: #eec900 !important;
    width: 80% !important;
}

.aq1-poor {
    background: #e47400 !important;
    width: 60% !important;
}

.aq1-very-poor {
    background: #ba0029 !important;
    width: 40% !important;
}

.aq1-extremely-poor {
    background: #590019 !important;
    width: 20% !important;
}


.aq-very-good {
    background: #31add3 !important;
    width: 100% !important;
}

.aq-good {
    background: #99b964 !important;
    width: 81% !important;
}

.aq-fair {
    background: #ffd236 !important;
    width: 65% !important;
}

.aq-poor {
    background: #ec783a !important;
    width: 50% !important;
}

.aq-very-poor {
    background: #782d49 !important;
    width: 33% !important;
}

.aq-hazardous {
    background: #d04730 !important;
    width: 16% !important;
}